Bug 1318458 - [RFE] UI - As a user I want to be able to search rpm-ostree repos
Summary: [RFE] UI - As a user I want to be able to search rpm-ostree repos
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Atomic
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Unspecified
Assignee: Partha Aji
QA Contact: Peter Ondrejka
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-17 00:13 UTC by Partha Aji
Modified: 2019-09-26 16:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:54:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 13953 None None None 2016-04-22 15:43:46 UTC

Description Partha Aji 2016-03-17 00:13:12 UTC

Comment 1 Partha Aji 2016-03-17 00:13:13 UTC
Created from redmine issue http://projects.theforeman.org/issues/13953

Comment 2 Partha Aji 2016-03-17 00:13:16 UTC
Upstream bug assigned to paji@redhat.com

Comment 4 Partha Aji 2016-03-17 18:51:09 UTC
Here are the screen shots of the ui change this feature will add -> https://partha.fedorapeople.org/ostree-prs/PR-5894/

Comment 5 Bryan Kearney 2016-07-26 15:25:24 UTC
Moving 6.2 bugs out to sat-backlog.

Comment 6 Bryan Kearney 2016-07-26 15:32:26 UTC
Moving 6.2 bugs out to sat-backlog.

Comment 8 Bryan Kearney 2016-09-13 16:14:03 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/13953 has been resolved.

Comment 16 Peter Ondrejka 2017-10-24 16:16:02 UTC
In satellite-6.3.0-21.0.beta.el7sat.noarch the UI is looking better in case of search with no results, other search options work correctly

Comment 17 pm-sat@redhat.com 2018-02-21 16:54:37 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> > 
> > For information on the advisory, and where to find the updated files, follow the link below.
> > 
> > If the solution does not work for you, open a new bug report.
> > 
> > https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.